
PENGADIAN EMAS - Bug #15632

[UAT] [iOS] [Purchase -  Beli Emas Screen - Dark Mode] UI Issue #9522

24 January 2023 04:42 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 24 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/17f8b1b2-3f88-4bf6-91e4-f4bf5096ac29/

1.

Issue: Incorrect color for dark mode. Outer line of radio button should be white

Expectation: Please adjust the color, match with the XD design

History

#1 - 24 January 2023 06:55 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 25 January 2023 10:12 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 27 January 2023 02:26 PM - AMARBEER SINGH SIDHU amar.beer

- File 9522.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

the issue still happens on the latest package. The color of radio button is still black

#4 - 31 January 2023 10:44 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

TestFlight package error

#5 - 31 January 2023 10:44 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Files

9522.png 358 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer

9522.png 1.95 MB 27 January 2023 AMARBEER SINGH SIDHU amar.beer
